Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.type
Interface TypeFactory.TypeScope

All Superinterfaces:
  Serializable

Enclosing class:
  TypeFactory

    public static interface TypeFactory.TypeScope

extends Serializable

Method Summary
`SessionFactoryImplementor` | `resolveFactory()`

Method Detail

### resolveFactory

    SessionFactoryImplementor resolveFactory()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.